Bug 1652549 - last check-in date is not updated for hypervisors reported by virt-who
Summary: last check-in date is not updated for hypervisors reported by virt-who
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscriptions - virt-who
Version: 6.4.0
Hardware: All
OS: Linux
unspecified
medium vote
Target Milestone: 6.7.0
Assignee: William Poteat
QA Contact: Kunxin Huang
URL:
Whiteboard:
Depends On:
Blocks: 1447633 1709723 1728692
TreeView+ depends on / blocked
 
Reported: 2018-11-22 10:55 UTC by Hradayesh Shukla
Modified: 2019-12-02 14:40 UTC (History)
11 users (show)

Fixed In Version: candlepin 2.7.1,virt-who-0.25.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1709723 (view as bug list)
Environment:
Last Closed: 2019-12-02 14:40:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3787341 None None None 2019-01-06 16:21:41 UTC

Description Hradayesh Shukla 2018-11-22 10:55:13 UTC
Description of problem:
last check-in date is not updated for hypervisors reported by virt-who under hosts -> content hosts

Version-Release number of selected component (if applicable):
Satellite 6.4.0 

How reproducible:
100% 


Steps to Reproduce:
- Run virt-who in one-shot for reporting, it doesn't report last check-in timestamp on Web UI under hosts -> content hosts


Actual results:
No report for last check-in


Expected results:
Should report the last check-in info


Additional info:

Comment 5 Kevin Howell 2018-11-29 15:39:02 UTC
FYI, we plan to make some improvements on virt-who check-ins in general, we'll update this BZ as we have more to share.

Comment 8 rajasekar 2018-12-21 17:43:08 UTC
Is there any update on the bug

Comment 9 Chris Hudson 2019-01-04 14:15:38 UTC
Adding needinfo back per comment 8. I am curious as well.

Comment 10 Kevin Howell 2019-01-04 19:53:19 UTC
No update thus far; we're still deciding on what exact changes we would like to make that were alluded to in comment 5. We *do* recognize that this is a point of confusion though, and so we'll keep in mind as we're deciding what changes to make.

Comment 15 William Poteat 2019-12-02 14:40:45 UTC
Closed, current release. If this issue is seen with the versions mentioned above, then re-open.


Note You need to log in before you can comment on or make changes to this bug.